.user {
    &-caption {
        max-width: 100%;
        max-height: 100%;
        overflow: hidden;

        .message-status {
            margin-right: 0.125rem;
            display: inline-block;
            vertical-align: middle;
            color: var(--chatlist-status-color);
            line-height: 1;
            width: 1.25rem;
            height: 1.25rem;
            font-size: 1.25rem;
            position: relative;
            margin-top: -0.0625rem;
        }
        .message-status:before,
        .message-time {
            vertical-align: middle;
        }
    }
    &-title {
        display: flex;
        align-items: center;
    }
}